Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Adiciona um novo webhook à loja, respeitando o limite do plano.
Authorization: SUA_API_KEY_AQUI
storeId
string (UUID)
url
string
curl --location --request POST "https://api.cabrapi.com.br/stores/xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx/webhooks" \ --header "Authorization: SUA_API_KEY_AQUI" \ --header "Content-Type: application/json" \ --data '{ "url": "https://meusistema.com/callback" }'
{ "status": true, "code": "WEBHOOK_ADDED", "webhook": "https://meusistema.com/callback" }
400
INVALID_URL
OWNER_API_KEY_MISSING
WEBHOOK_INVALID
500 WEBHOOK_ERROR
WEBHOOK_ALREADY_EXISTS
WEBHOOK_LIMIT_REACHED
404
STORE_NOT_FOUND
500
WEBHOOK_ERROR
Was this page helpful?